html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #F5F2E8;
   background-image: url('../images/dreamstime_m_50714863.jpg');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: 100% 100%;
   color: #000000;
   font-family: Sanchez;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: auto;
   overflow-y: auto;
}
#preloader
{
   background: #B4B4B4 url("../images/agenda.gif") no-repeat center center;
   bottom: 0;
   opacity: 0.71;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 99999;
}
@font-face
{
   font-family: "Gabriela";
   font-display: swap;
   src: url('../Gabriela.woff2') format('woff2'),
        url('../Gabriela.woff') format('woff');
}
@font-face
{
   font-family: "Courgette";
   font-display: swap;
   src: url('../Courgette.woff2') format('woff2'),
        url('../Courgette.woff') format('woff');
}
@media only screen and (max-width: 420px)
{
}
#wb_indexText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   padding: 0 0 50px 0;
   margin: 10px 0 0 0 ;
   text-align: center;
}
#wb_indexText1
{
   color: #0000FF;
   font-family: Gabriela;
   font-weight: normal;
   font-size: 27px;
}
#wb_indexText1 div
{
   text-align: center;
}
.grecaptcha-badge 
{ 
    visibility: hidden !important; 
    display:none !important; 
}

#wb_indexExtension6{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#wb_indexImage1
{
   margin: 10px 0 10px 0 ;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#indexImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 140px;
   height: auto;
}
#wb_indexLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('../images/FondoFormulario.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
}
#indexLayoutGrid1
{
   box-sizing: border-box;
   height: 100vh;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 10px 0 40px;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid1 > .col-1, #indexLayoutGrid1 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 11px;
   padding-left: 11px;
   position: relative;
}
#indexLayoutGrid1 > .col-1, #indexLayoutGrid1 > .col-2
{
   flex: 0 0 auto;
}
#indexLayoutGrid1 > .col-1
{
   background-color: rgba(255,255,255,0.80);
   background-image: none;
   border: 3px solid #00CED1;
   border-radius: 6px;
   flex-basis: 400px;
   max-width: 400px;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#indexLayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis:  calc((100% - 400px) / 1);
   max-width:  calc((100% - 400px) / 1);
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 420px)
{
#indexLayoutGrid1 > .col-1, #indexLayoutGrid1 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_indexFlexContainer2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
   width: 100%;
}
#indexFlexContainer2
{
   display: flex;
   position: relative;
   padding: 10px 50px 10px 40px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-evenly;
   align-items: center;
   align-content: space-between;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 480px;
   background-color: transparent;
   background-image: none;
   box-sizing: border-box;
   font-size: 0;
}
#wb_loginLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-clip: padding-box;
   background-color: #FFFFFF;
   background-image: none;
   border: 2px inset #000000;
   border-radius: 12px;
   box-sizing: border-box;
   margin: 20px 0 20px 0 ;
}
#loginLayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 380px;
}
#loginLayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#loginLayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#loginLayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 100px)
{
#loginLayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#loginLabel4
{
   box-sizing: border-box;
   margin: 5px 0 5px 0 ;
   border: 1px solid #2E6DA4;
   border-radius: 3px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Sanchez;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: center;
   vertical-align: top;
   padding: 0;
}
#loginLabel4:focus
{
   outline: 0;
}
#loginLabel5
{
   box-sizing: border-box;
   margin: 10px 0 5px 0 ;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Sanchez;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#loginLabel5:focus
{
   outline: 0;
}
#NombreUsuario
{
   box-sizing: border-box;
   line-height: 24px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 2px;
   background-color: #FFFFFF;
   background-image: none;
   color: #555555;
   font-family: Sanchez;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#NombreUsuario:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#loginLabel6
{
   box-sizing: border-box;
   margin: 10px 0 5px 0 ;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Sanchez;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#loginLabel6:focus
{
   outline: 0;
}
#ClaveUsuario
{
   box-sizing: border-box;
   line-height: 24px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 2px;
   background-color: #FFFFFF;
   background-image: none;
   color: #555555;
   font-family: Sanchez;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#ClaveUsuario:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#ClaveUsuario::placeholder
{
   color: #ECEDF0;
   opacity: 1;
}
#ClaveUsuario::-ms-input-placeholder
{
   color: #ECEDF0;
}
#LabelInvalid
{
   box-sizing: border-box;
   margin: 5px 10px 5px 10px;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #FF0000;
   font-family: Sanchez;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   text-align: center;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#LabelInvalid:focus
{
   outline: 0;
}
#wb_loginText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 30px 0 40px 0 ;
   text-align: center;
}
#wb_loginText4 div
{
   text-align: center;
}
#wb_loginText4
{
   display: block;
   margin: 30px 0 40px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#LoginButton
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   width: 106px;
   height: 50px;
   background-color: #3370B7;
   border: 2px solid #2E6DA4;
   border-radius: 12px;
   color: #FFFFFF;
   font-family: Sanchez;
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
}
#LoginButton:hover
{
   background-color: #FFD700;
   border: 2px solid #2E6DA4;
   color: #DDDDDD;
}
.particles 
{
	position: relative;
	grid-area: 1 / 1 / 2 / 2;
}
.particles-canvas 
{
	position: absolute;
	pointer-events: none;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
}
.particles-wrapper 
{
   position: relative;
   display: inline-block;
   overflow: hidden;
   will-change: transform;
}
.particles-button 
{
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   position: relative;
   border-radius: 5px;
   border-radius: var(--radius-button);
   background: var(--color-button-bg);
   color: var(--color-button-text);
   border: 0;
   border: var(--border-button);
   margin: 0;
   padding: 1.5rem 3rem;
   padding: var(--button-padding);
   will-change: transform;
}
.particles-button:focus 
{
   outline: none;
}

#wb_ImageTimeClock
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#ImageTimeClock
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 281px;
   height: auto;
}
#wb_indexImage2
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#indexImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 369px;
   height: auto;
}
#indexFlexContainer1
{
   display: flex;
   width: 100%;
   position: relative;
   padding: 20px 0 20px 0;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-evenly;
   align-items: center;
   align-content: center;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_LayerCelular
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 4px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayerCelular
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 380px;
}
#LayerCelular > .col-1, #LayerCelular > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayerCelular > .col-1, #LayerCelular > .col-2
{
   flex: 0 0 auto;
}
#LayerCelular > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#LayerCelular > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 66.66666667%;
   max-width: 66.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#LayerCelular > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 15px 0 0;
}
@media (max-width: 280px)
{
#LayerCelular > .col-1, #LayerCelular > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_TextCelLink 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_TextCelLink
{
   color: #000000;
   font-family: Courgette;
   font-weight: normal;
   font-size: 27px;
}
#wb_TextCelLink div
{
   text-align: center;
}
#wb_TextCelLink
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_TextCelTelefono 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_TextCelTelefono
{
   color: #000000;
   font-family: Courgette;
   font-weight: normal;
   font-size: 27px;
}
#wb_TextCelTelefono div
{
   text-align: center;
}
#wb_TextCelTelefono
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_TextCelEmail 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_TextCelEmail
{
   color: #000000;
   font-family: Courgette;
   font-weight: normal;
   font-size: 27px;
}
#wb_TextCelEmail div
{
   text-align: center;
}
#wb_TextCelEmail
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_loginImage2
{
   margin: 0;
   vertical-align: top;
}
#loginImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 117px;
   height: 117px;
   vertical-align: top;
}
#wb_indexJavaScript1
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#LayerDesktop
{
   background-color: rgba(251,251,251,0.40);
   background-image: none;
   border: 4px inset #B0C4DE;
   border-radius: 12px;
}
#wb_TextLink 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_TextLink
{
   color: #000000;
   font-family: Sanchez;
   font-weight: normal;
   font-size: 32px;
}
#wb_TextLink div
{
   text-align: center;
}
#wb_loginImage1
{
   vertical-align: top;
}
#loginImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_TextTelefono 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_TextTelefono
{
   color: #000000;
   font-family: Sanchez;
   font-weight: normal;
   font-size: 27px;
}
#wb_TextTelefono div
{
   text-align: center;
}
#wb_TextEmail 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_TextEmail
{
   color: #000000;
   font-family: Courgette;
   font-weight: normal;
   font-size: 27px;
}
#wb_TextEmail div
{
   text-align: center;
}
#indexFlexContainer3
{
   display: flex;
   width: 100%;
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   z-index: 7777;
   padding: 10px 10px 20px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: center;
   margin: 0;
   background-color: rgba(251,251,251,0.60);
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 2px;
   box-sizing: border-box;
   font-size: 0;
}
@media only screen and (max-width: 420px)
{
body
{
   background-color: #F5F2E8;
   background-image: url('../images/dreamstime_m_50714863.jpg');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: 100% 100%;
}
#wb_indexText1
{
   width: 281px !important;
   height: auto !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText1
{
   font-size: 21px;
   margin: 10px 0 0 0 ;
   padding: 0 0 50px 0;
   text-align: center;
}
#indexExtension6
{
}
#wb_indexImage1
{
   width: 140px !important;
   height: 140px !important;
   visibility: hidden !important;
   display: none !important;
   margin: 10px 0 10px 0 ;
   padding: 0;
}
#indexImage1
{
   width: 140px;
   height: 140px;
}
#wb_indexLayoutGrid1
{
   visibility: visible !important;
   display: table !important;
   background-color: transparent;
   background-image: url('../images/FondoFormulario.jpg');
   background-repeat: no-repeat;
   background-position: center center !important;
   background-attachment: fixed;
   background-size: cover;
}
#wb_indexLayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#indexLayoutGrid1
{
   height: auto;
   padding: 0;
}
#indexLayoutGrid1 > .col-1, #indexLayoutGrid1 > .col-2
{
   padding-right: 5px;
   padding-left: 5px;
}
#indexLayoutGrid1 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 3px solid #00CED1;
   border-radius: 6px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#indexLayoutGrid1 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-end;
   align-items: flex-end;
   justify-content: flex-end;
   text-align: right;
}
#wb_indexFlexContainer2
{
   width: 100% !important;
   visibility: visible !important;
   display: block !important;
}
#indexFlexContainer2
{
   min-height: 0;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 10px 20px 10px 20px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
}
#wb_loginLayoutGrid1
{
   visibility: visible !important;
   display: table !important;
}
#wb_loginLayoutGrid1
{
   height: auto;
   margin-top: 10px;
   margin-bottom: 10px;
}
#loginLayoutGrid1
{
   height: auto;
   padding: 0;
}
#loginLabel4
{
   width: 100% !important;
   visibility: visible !important;
   display: block !important;
   margin: 5px 0 5px 0 ;
   padding: 0;
   text-align: center;
}
#loginLabel4
{
   line-height: 14px;
}
#loginLabel5
{
   width: 100% !important;
   visibility: visible !important;
   display: block !important;
   margin: 10px 0 5px 0 ;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#loginLabel5
{
   line-height: 9px;
}
#NombreUsuario
{
   width: 100% !important;
   height: 34px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#NombreUsuario
{
   line-height: 24px;
}
#loginLabel6
{
   width: 100% !important;
   visibility: visible !important;
   display: block !important;
   margin: 10px 0 5px 0 ;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#loginLabel6
{
   line-height: 9px;
}
#ClaveUsuario
{
   width: 100% !important;
   height: 34px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#ClaveUsuario
{
   line-height: 24px;
}
#LabelInvalid
{
   width: calc(100% - 20px) !important;
   visibility: visible !important;
   display: block !important;
   margin: 5px 10px 5px 10px;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#LabelInvalid
{
   line-height: 17px;
}
#wb_loginText4
{
   visibility: visible !important;
   display: block !important;
}
#wb_loginText4
{
   margin: 10px 0 20px 0 ;
   padding: 20px 0 10px 0;
}
#wb_LoginButton
{
   width: 87px !important;
   height: 50px !important;
   visibility: visible !important;
   display: inline-block !important;
}
#wb_ImageTimeClock
{
   width: 281px !important;
   height: 69px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#ImageTimeClock
{
   margin-left: auto;
   margin-right: auto;
}
#wb_indexImage2
{
   width: 398px !important;
   height: 66px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#indexImage2
{
   margin-left: auto;
   margin-right: auto;
}
#indexFlexContainer1
{
   width: 100% !important;
   visibility: visible !important;
   display: flex !important;
   background-color: transparent;
   background-image: none;
}
#indexFlexContainer1
{
   min-height: 0;
   margin: 0;
   padding: 20px 0 20px 0;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: center;
}
#wb_LayerCelular
{
   visibility: visible !important;
   display: table !important;
   background-color: rgba(251,251,251,0.40);
   background-image: none;
   background-image: none;
   border: 4px inset #B0C4DE;
   border-radius: 12px;
}
#wb_LayerCelular
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayerCelular
{
   height: auto;
   padding: 10px 0 10px 0;
}
#wb_TextCelLink
{
   visibility: visible !important;
   display: block !important;
}
#wb_TextCelLink
{
   font-size: 27px;
   margin: 0;
   padding: 0 0 20px 0;
   text-align: center;
}
#wb_TextCelTelefono
{
   visibility: visible !important;
   display: block !important;
}
#wb_TextCelTelefono
{
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_TextCelEmail
{
   visibility: visible !important;
   display: block !important;
}
#wb_TextCelEmail
{
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_loginImage2
{
   width: 110px !important;
   height: 123px !important;
   visibility: visible !important;
   display: inline-block !important;
   margin: 0;
   padding: 0;
}
#loginImage2
{
   width: 110px;
   height: 123px;
}
#wb_indexJavaScript1
{
   width: 554px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
}
#LayerDesktop
{
   width: 442px !important;
   height: 137px !important;
   visibility: hidden !important;
   display: none !important;
}
#LayerDesktop_Container
{
   width: 434px !important;
}
#wb_TextLink
{
   left: 149px !important;
   top: 10px !important;
   width: 274px !important;
   height: 31px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_TextLink
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_loginImage1
{
   left: 15px !important;
   top: 10px !important;
   width: 117px !important;
   height: 117px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_TextTelefono
{
   left: 149px !important;
   top: 43px !important;
   width: 274px !important;
   height: 31px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_TextTelefono
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_TextEmail
{
   left: 149px !important;
   top: 76px !important;
   width: 274px !important;
   height: 31px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_TextEmail
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#indexFlexContainer3
{
   width: 100% !important;
   visibility: hidden !important;
   display: none !important;
   background-color: transparent;
   background-image: none;
   background-image: none;
   border-radius: 0px;
}
#indexFlexContainer3
{
   min-height: 0;
   margin: 0;
   padding: 10px 10px 20px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
}
}
